There are currently no open bugs.

"libneedle-ruby" versions published in Ubuntu

Precise (1.3.0-1): universe/interpreters
Lucid (1.3.0-1): universe/interpreters